[Pbibuild] PBI-8 Autobuild (amd64): audio/exaile/

Build 8x64 root at build8x64.pcbsd.org
Mon Jun 28 20:05:48 PDT 2010


PBI Autobuild results for module audio/exaile/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/8/audio/exaile//

File listing:
-rw-r--r--  1 root  wheel    225607 Jun 29 03:05 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jun  7 23:00 build.time
-rw-r--r--  1 root  wheel         7 Feb 10 14:18 dirstatus
-rwxr-xr-x  1 root  wheel  96329414 Jun  7 23:00 exaile-0.3.1.1_1-amd64.pbi
-rw-r--r--  1 root  wheel        68 Jun 29 03:05 exaile-0.3.1.1_1-amd64.pbi.md5
-rw-r--r--  1 root  wheel        16 Jun  7 23:00 mdate

PBI MD5:
MD5 (exaile-0.3.1.1_1-amd64.pbi) = 589433d96e7627a57aab33e24660e906


Last 50 lines of build.log
---------------------------------------------------
===>   py26-gstreamer-0.10.18 depends on executable: gmake - found
===>   py26-gstreamer-0.10.18 depends on package: gstreamer-plugins>=0.10.0 - not found
===>    Verifying install for gstreamer-plugins>=0.10.0 in /usr/ports/multimedia/gstreamer-plugins
===>   gstreamer-plugins-0.10.29,3 depends on package: v4l_compat>=1.0.20100321 - found
===>   gstreamer-plugins-0.10.29,3 depends on executable: gmake - found
===>   gstreamer-plugins-0.10.29,3 depends on package: libtool>=2.2 - found
===>   gstreamer-plugins-0.10.29,3 depends on executable: pkg-config - found
===>   gstreamer-plugins-0.10.29,3 depends on shared library: gstreamer-0.10.0 - not found
===>    Verifying install for gstreamer-0.10.0 in /usr/ports/multimedia/gstreamer
===>   gstreamer-0.10.29_1 depends on file: /Programs/Exaile/bin/flex - found
===>   gstreamer-0.10.29_1 depends on executable: g-ir-scanner - not found
===>    Verifying install for g-ir-scanner in /usr/ports/devel/gobject-introspection
===>   gobject-introspection-0.6.14 depends on executable: flex - found
===>   gobject-introspection-0.6.14 depends on file: /Programs/Exaile/bin/python2.6 - found
===>   gobject-introspection-0.6.14 depends on executable: gmake - found
===>   gobject-introspection-0.6.14 depends on executable: bison - found
===>   gobject-introspection-0.6.14 depends on package: libtool>=2.2 - found
===>   gobject-introspection-0.6.14 depends on executable: pkg-config - found
===>   gobject-introspection-0.6.14 depends on shared library: ffi.5 - found
===>   gobject-introspection-0.6.14 depends on shared library: cairo.2 - not found
===>    Verifying install for cairo.2 in /usr/ports/graphics/cairo
===>   cairo-1.8.10_1,1 depends on file: /Programs/Exaile/libdata/pkgconfig/xcb-renderutil.pc - found
===>   cairo-1.8.10_1,1 depends on file: /Programs/Exaile/libdata/pkgconfig/xrender.pc - found
===>   cairo-1.8.10_1,1 depends on package: libtool>=2.2 - found
===>   cairo-1.8.10_1,1 depends on shared library: freetype.9 - found
===>   cairo-1.8.10_1,1 depends on shared library: png.6 - not found
===>    Verifying install for png.6 in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/graphics/cairo.
*** Error code 1

Stop in /usr/ports/devel/gobject-introspection.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer-plugins.
*** Error code 1

Stop in /usr/ports/multimedia/py-gstreamer.
*** Error code 1

Stop in /usr/ports/audio/exaile.
ERROR: 2.1 Build failed of audio/exaile/!!!


More information about the Pbibuild mailing list